article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none}
[hidden]{display:none}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html,button,input,select,textarea{font-family:"Calibri",Arial,sans-serif;color:#222}
body{margin:0;font-size:1em;line-height:1.4;background:#eee}
::-moz-selection{background:#fe57a1;color:#fff;text-shadow:none}
::selection{background:#fe57a1;color:#fff;text-shadow:none}
a{color:#00e}
a:visited{color:#551a8b}
a:hover{color:#06e}
a:focus{outline:thin dotted}
a:hover,a:active{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
blockquote{margin:1em 40px}
dfn{font-style:italic}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
ins{background:#ff9;color:#000;text-decoration:none}
mark{background:#ff0;color:#000;font-style:italic;font-weight:bold}
pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:"";content:none}
small{font-size:85%}
sub,sup{font-size:70%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
ul,ol{margin:1em 0;padding:0 0 0 40px}
dd{margin:0 0 0 40px}
nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}
svg:not(:root){overflow:hidden}
figure{margin:0}
form{margin:0}
fieldset{border:0;margin:0;padding:0}
label{cursor:pointer}
legend{border:0;*margin-left:-7px;padding:0;white-space:normal}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
button,input{line-height:normal}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible}
button[disabled],input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*width:13px;*height:13px}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top;resize:vertical}
input:invalid,textarea:invalid{background-color:#f0dddd}
table{border-collapse:collapse;border-spacing:0}
td{vertical-align:top}
.chromeframe{margin:.2em 0;background:#ccc;color:black;padding:.2em 0}
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;*line-height:0}
.ir br{display:none}
.hidden{display:none!important;visibility:hidden}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.invisible{visibility:hidden}
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
@media print{*{background:transparent!important;color:black!important;box-shadow:none!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}
a,a:visited{text-decoration:underline}
a[href]:after{content:" (" attr(href) ")"}
abbr[title]:after{content:" (" attr(title) ")"}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
pre,blockquote{border:1px solid #999;page-break-inside:avoid}
thead{display:table-header-group}
tr,img{page-break-inside:avoid}
img{max-width:100%!important}
@page{margin:.5cm}
p,h2,h3{orphans:3;widows:3}
h2,h3{page-break-after:avoid}
}
.clear{clear:both}
header{position:relative;display:block;height:80px;border-bottom:1px solid #d9d9d9;background:#fff}
.wrapCont{position:relative;display:block;width:960px;height:auto;margin:0 auto}
header h1{position:absolute;display:block;left:25px;top:8px;margin:0;padding:0}
header h1 a{display:block;width:231px;height:65px;background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_shared2.png) no-repeat left -120px;text-indent:-9999em}
header h2{position:absolute;display:block;right:0;top:17px;margin:0;padding:0}
header h2 a{display:block;width:350px;height:60px;text-indent:-9999em}
.main{background:#f8fdff url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/bg_main.jpg) repeat-x left bottom;padding:15px 0 30px;clear:both}
.downloadPage .main{min-height:470px}
.heyLookAtMe{position:absolute;display:block;left:-10px;top:0;width:380px;height:470px}
.planBeneQuip{position:relative;display:block;margin:0 0 0 260px;font-size:1em;color:#b1b2b6}
.planBeneQuip strong{font-size:1.2em;color:#ee6e1b}
.mainWrap h3{position:relative;display:block;margin:30px 0 0 260px;padding:0;font-size:2.4em;line-height:1em}
.mainWrap .sellBlock{position:relative;display:block;margin:10px 0 0 370px;font-size:1em;line-height:1em}
.mainWrap .sellBlock ul{margin:15px 0;padding-left:15px}
.mainWrap .sellBlock ul li{margin:10px}
.sellBlock .sellBlockTag{position:relative;display:block;margin:0 0 30px;padding:0;font-size:1.2em;line-height:1em}
.mainWrap .sellBlock h4{position:relative;display:block;margin:20px 0 0;padding:0;font-weight:normal;font-size:1em;line-height:1.2em}
.mainWrap .sellBlock h4 strong{font-size:1.5em}
.mainWrap .sellBlock p{font-weight:normal;font-size:1em;line-height:1.2em;margin-right:20px}
.clickMe{position:relative;display:block;margin:30px 0 0;zoom:1;}
.whyYouShouldClick{position:relative;display:block;width:320px;margin:0;padding:0;font-weight:bold;float:left}
.whyYouShouldClick span{position:relative;display:block;padding:5px 0}
.whyYouShouldClick em{position:relative;display:block;font-weight:normal;font-size:.8em;color:#333}
.clickMe .actionButton{position:relative;width:auto;margin:0;left:25px;padding:0 40px 0 20px;line-height:56px;font-weight:bold;text-decoration:none;font-size:1.5em;color:#fff;float:left;background:#f63 url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_shared.png) no-repeat right -33px;-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:inset 0 0 5px 5px #e66c1c;-webkit-box-shadow:inset 0 0 5px 5px #e66c1c;box-shadow:inset 0 0 5px 5px #e66c1c}
.clickMe .actionButton:hover{background-color:#fd4d13}
.sellColumns{position:relative;display:block;padding:25px 0 0;background:#eee;border-top:1px solid #ccc}
.colWrap{position:relative;display:block;width:960px;margin:0 auto;padding:10px 0;border:1px solid #e8e8e8;-moz-border-radius:5px;border-radius:5px;background:#fff}
.sellCol1Comp{position:absolute;display:block;bottom:0;width:200px;height:32px;margin:0;padding:0;text-indent:-9999em}
.sellCol{position:relative;display:block;min-height:240px;width:220px;padding:15px 10px 0;float:left;zoom:1}
.sellCol h5{position:relative;display:block;margin:0;padding:0;font-size:1.2em;font-weight:normal;line-height:1em}
.sellCol p{position:relative;display:block;margin:10px 0 0;padding:0;font-size:.9em;line-height:1.3em;color:#333}
.sellCol a{color:#0ed7fb;text-decoration:none}
.sellCol a:hover{text-decoration:underline}
.sellCol a.goToMyBenefits,a.dGoToMyBenefits{position:relative;margin:30px 0 0;padding:10px 20px 10px 10px;font-weight:bold;text-decoration:none;font-size:1em;color:#fff;float:right;background:#0ed7fb;-moz-border-radius:3px;border-radius:3px;-moz-box-shadow:inset 0 0 3px 3px #0dc5e6;-webkit-box-shadow:inset 0 0 3px 3px #0dc5e6;box-shadow:inset 0 0 5px 5px #0dc5e6}
a.dGoToMyBenefits{float:left;margin:20px 0 0}
.compWinAndMac{background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_shared.png) no-repeat left -40px}
.compWin{background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_shared.png) no-repeat left -77px}
.needMeSomeLines{position:relative;display:block;background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/bg_bottcol.png) repeat-y center top;zoom:1}
footer{position:relative;display:block;background:#eee;margin:0;padding:30px 0;color:#666;font-size:.7em}
footer a{color:#666}
footer p{position:relative;display:block;margin:0;padding:0 0 15px}
footer ul{position:relative;display:block;margin:0;padding:0;list-style-type:none}
footer li{position:relative;display:inline;margin:0;padding:0;list-style-type:none}
footer li a,footer li a:visited{color:#666;padding:0 10px;text-decoration:none;border-left:1px solid #666}
footer li a:hover{text-decoration:underline;color:#666}
footer li.footFirstLi a{padding-left:0;border:0;border:0}
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden}
#cboxOverlay{position:fixed;width:100%;height:100%}
#cboxMiddleLeft,#cboxBottomLeft{clear:left}
#cboxContent{position:relative}
#cboxLoadedContent{overflow:auto}
#cboxTitle{margin:0}
#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%}
#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer}
.cboxPhoto{float:left;margin:auto;border:0;display:block}
.cboxIframe{width:100%;height:100%;display:block;border:0}
#cboxOverlay{background:#000}
#cboxContent{margin-top:20px}
.cboxIframe{background:transparent}
#cboxError{padding:50px;border:1px solid #ccc}
#cboxLoadedContent{-moz-border-radius:10px;border-radius:10px;border:1px solid #fff;background:transparent;margin:5px}
#cboxTitle{position:absolute;top:-20px;left:0;color:#ccc}
#cboxCurrent{position:absolute;top:-20px;right:0;color:#ccc}
#cboxSlideshow{position:absolute;top:-20px;right:90px;color:#fff}
#cboxPrevious:hover{background-position:bottom left}
#cboxNext:hover{background-position:bottom right}
#cboxLoadingOverlay{background:#000}
#cboxClose:hover{background-position:bottom center}
.vmain{position:relative;height:528px}
.vmain h1{position:relative;margin:0;background:#2a2a2a;color:#34ac52;font-size:1em;font-weight:normal;padding:10px 0 10px 30px}
#closeLightbox {position:absolute;right:15px;top:7px;font-size:1em;color:#fff;text-decoration:none;}
#closeLightbox:hover {font-size:1.05em;}
.vmain .vidCont{position:relative;display:block;width:520px;margin:20px auto 30px;padding:20px 0 20px 30px;-moz-border-radius:10px;border-radius:10px;background:#fff;text-align:center}
.vmain .imgCont{position:relative;display:block;width:394px;height:304px;margin:10px auto;padding:10px 70px 5px;-moz-border-radius:10px;border-radius:10px;background:#fff;clear:both}
.vmain .imgCont .imgText{position:relative;display:block;text-align:center;font-weight:bold;padding-top:5px;color:#34ac52}
.vmain #prevImg,.vmain #nextImg{position:absolute;display:block;top:180px;width:20px;height:38px;background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_cbox.png) no-repeat;text-indent:-9999px;outline:0}
.vmain #prevImg{left:40px;background-position:left top}
.vmain #nextImg{right:40px;background-position:right top}
.vmain #imgNav{position:relative;display:block;text-align:center}
.vmain #imgNav a{position:relative;display:inline-block;width:13px;height:13px;line-height:13px;margin:0 2px;text-align:center;background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_cbox.png) no-repeat -50px top;text-indent:-9999px;outline:0}
.vmain #imgNav a.activeSlide{background-position:-35px top}
.vmain .footer{position:absolute;display:block;width:100%;height:80px;*height:102px;bottom:0;background:#fff;clear:both}
.vmain .sellCol1Logo{position:relative;display:block;width:200px;height:65px;margin:12px 0 0 35px;padding:0;text-indent:-9999em}
.vmain a.actionButton{position:relative;margin:12px 35px 0 0;padding:0 40px 0 20px;line-height:56px;font-weight:bold;text-decoration:none;font-size:1.5em;color:#fff;float:right;background:#f63 url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_shared.png) no-repeat right -33px;-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:inset 0 0 5px 5px #e66c1c;-webkit-box-shadow:inset 0 0 5px 5px #e66c1c;box-shadow:inset 0 0 5px 5px #e66c1c}
.vmain a.actionButton:hover{background-color:#fd4d13}
